

/***************   Media   ***************/
@media (min-width: 1190px) {
	.col-xl-2 {
    	-webkit-box-flex: 0;
    	-ms-flex: 0 0 45.66667%;
    	flex: 0 0 45.66667%;
    	max-width: 45.66667%;
	}
	.col-xl-10 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}
/*xl*/
@media only screen and (max-width: 1189px) {

	.form_note input[type="submit"]{
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.services_slider .slide-text h4{
		font-size: 30px;
	}
	.services_slider .slide-text h5{
		font-size: 24px;
	}

	.services_slider .slide-text{
		font-size: 20px;
	}

	.services_block::before{
		display: none;
	}

	.seo_text h2{
		font-size: 26px;
	}

	.about-form-sect form{
		padding-left: 7px;
		padding-right: 7px;
	}

	.footer-btn{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	span.ctext {
		padding: 13px 0px 0px;
	}
	.dark-info .languege.bg {
		padding: 0px;
		display: flex;
		width: 100px;
		order: 5;
		margin: 0px 0px 0px 10px;
	}
	.languege{
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.footer_copy .copy{
		justify-content: center;
	}

	.services-form-sect .wrapper span{
		max-width: calc(50% - 15px);
		margin-bottom: 10px;
	}

	.services-form-sect .wrapper{
		justify-content: space-between;
	}

	.services-form-sect .wrapper input[type="submit"]{
		margin-left: auto;
		margin-right: auto;
	}

	.slide_text{
		line-height: 1.2;
		top: 20px;
		font-size: 18px;
	}

	.slide_text h4{
		font-size: 22px;
		margin-bottom: 5px;
	}


	.quadrate_block{
		margin-top: 20px;
	}

	.main_slider .slick-arrow-prev{
		top: auto;
		bottom: -40px;
		left: 0;
	}
	.main_slider .slick-arrow-next{
		top: auto;
		bottom: -40px;
		left: 55px;
	}

/*	.section_nav{
		display: none;
	}
	*/
	.site_header > .container{
		/* flex-wrap: wrap; */
		/* justify-content: center; */
	}

	.header-info{
		order: 2;
		margin-top: 15px;
		display:none;
	}
	.header-logo {
		display: none;
	}
	.header-btn{
		display:none;
	}
	.header-btn.plrtest {
		display: block;
	}

	.header-info > *{
		margin-left: 10px;
		margin-right: 10px;
		line-height: 20px;
		min-height: 25px;
		margin-bottom: 12px;
	}
	.work.bg{
		display:none;
	}

	.header_nav > a {
		font-size: 14px;
	}
	.header_nav ul li{
		padding: 0 10px;
	}
	.btn_header{
		right: -32px;
	}
	.adv_card{
		margin: 0 auto 30px;
	}
	.slider_default .slick-arrow-next {
		right: 35px;
	}
	.slider_default .slick-arrow-prev {
		left: 0px;
	}
	.slider_procedury .slick-arrow-prev{
		left: 10px;
	}
	.slider_procedury .slick-arrow-next{
		right: 15px;
	}
/*.content_50 {
    padding: 30px 30px;
    }*/
    .card_doctor{
    	margin: auto;
    	margin-bottom: 30px;
    }
    .modal_doctor_card .card_doctor{
    	margin-bottom: 0;
    }
    .section_galery img{
    	margin: auto;
    }
    .img_50 img{
    	height: 100%;
    }
    .content_50 .opisanie_block {
    	padding: 30px 87px 20px 88px;
    }
    .booking_data select{
    	padding: 8px;
    }
    .titel_booking_card{
    	font-size: 12px;
    }
    .booking_input .radio-center{
    	font-size: 13px;
    }
    .filter_booking_adults > label {
    	width: 40%;
    }
    .filter_booking_adults_wrapper > label {
    	min-width: 40px;
    }
    .filter_booking_title{
    	min-height: 56px;
    }
    .header_nav a {
    	font-size: 14px;
    }

  }




  /* Menu style */
  @media only screen and (max-width: 1189px) {

  	html[lang="ru-RU"]{
  		margin-top: 0 !important;
  	}
  	div#wpadminbar{
  		display: none !important;
  	}

  	.site_header{
  		background-color: #fff;
  	}

  	.header-top .phone,
  	/*.header-top .place,*/
  	.header-top .languege{
  		display: none;
  	}

  	.section_nav > .container{
  	display: block;
  	}
  	.right_header {
    display: block;
 }

  	.dark-info{
  		color: #fff;
  		padding: 5px 5px 5px 5px;
  		float: right;
  		display: flex;
  		align-items: baseline;
  	}
  	.dark-info .logo-sm {
		display: flex;
		flex-grow: 1;
		order: 1;
		max-width: 125px;
		padding: 0px 0px 2px 0px;
	}
  	.dark-info .phone{
  		min-height: 25px;
  		background: none;
  		margin: 0 auto;
  		padding: 13px 0px;
  	}
  	.phone a.click-tel{
  		margin-right: 15px;
  		color: #2e2e2e;
  	}
  	.phone a.click-tel:hover{
  		color: #2e2e2e
  	}
  	.phone .pre-tell{
  		font-size: 13px;
  	}
  	.phone .hide-tell{
  		font-weight: normal;
  		text-transform: uppercase;
  		font-size: 13px;
  	}
  	.dark-info .place{
  		min-height: 25px;
  	}

  	.dark-info .big_phone{
  		background-color: #0e0e0ec9;
  	}

  	.dark-info li a{
  		color: #fff;
  	}

  	.dark-info .phone > ul{
  		padding: 0;
  		margin: 0;
  		display: flex;
  	}


  	.site_header .header-btn{
  		order: 3;
  		width: 225px;
  	}






  	.section_nav .header_nav{
  		display: none;
  	}

  	.dimmer{
  		position: fixed;
  		left: 0;
  		top: 0;
  		width: 100%;
  		height: 100%;
  		background-color: rgba(0,0,0,0.6);
  		z-index: 400;
  		display: none;
  	}

  	.mobile_nav{
  		display: none;
  		box-shadow: 0 0 14px rgba(40, 193, 233, 0.5);
  		padding: 10px 5px;
  		width: 300px;
  		position: fixed;
  		z-index: 500;
  		/*left: 0;*/
  		right: 0;
  		top: 0;
  		height: 100vh;
  		background-color: #fff;
  	}

  	.mobile_nav.mobile{
  		overflow-y: auto;
  	}

  	.mobile_nav .mCSB_scrollTools .mCSB_draggerRail {
  		width: 11px;
  		background-color: #cceaf2;
  	}

  	.mobile_nav .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  		background-color: #146175;
  		width: 11px;
  		background: #146175 url(../img/scroll-img.png) center center no-repeat !important;
  		/*border-radius: 0;*/
  	}

  	.mobile_nav .header-info{
  		padding: 50px 15px 0;
  		flex-direction: column;
  		text-align: left;
  		align-items: flex-start;
  	}


  	.section_nav{
  		padding: 	9px 0;
  	}

  	.header_nav{
  		height: 100%;
  		padding: 30px 0;
  		/*display: none;	*/
  		padding-top: 20px;
  	}

  	.header_nav > ul > li > a{
  		font-size: 20px;
  		font-family: "Conv_FuturaPTHeavy";
  	}

  	.header_nav > ul > li > ul{
  		border-left: 4px solid #33C6ED;
  		/*opacity: 1 !important;*/
  		/*display: block !important;*/
  		display: none;
  		/*height: auto !important;*/
  		margin-left: 7px;
  	}

  	.header_nav > ul > li.menu-item-has-children > a{
  		position: relative;

  		padding-right: 24px;
  	}
  	.header_nav > ul > li.menu-item-has-children > a:before{
  		content: '';
  		position: absolute;
  		height: 10px;
  		width: 10px;
  		transform: rotate(135deg);
  		border-top: 2px solid #333;
  		border-right: 2px solid #333;
  		right: 3px;
  		top: 8px;
  	}




  	.header_nav > ul > li > ul > li > ul{
  		border-left: 4px solid #33C6ED;
  		margin-left: 7px;
  	}

  	.header_nav  a {
  		line-height: 1.1;
  		color: #373b3e;
  		font-size: 18px;
  		padding: 3px 0;
  		/*padding-left: 10px;*/
  	}

  	.header_nav li{
  		margin-bottom: 5px;
  	}

  	.header_nav ul ul{
  		padding-left: 0px;
  		margin-bottom: 10px;
  	}








  	.mobile_nav .toggle-menu-wrap{
  		position: absolute;
  		right: 5px;
  		top: 23px;
  	}
  	.mobile_nav .toggle-menu-wrap .text{
  		color: #333;
  	}

  	.mobile_nav .small_phone > a .drop-phone{
  		right: -5px;
  	}



  	.toggle-menu-wrap{
  		cursor: pointer;
  		display: flex;
  		justify-content: flex-end;
  	}

  	.toggle-menu-wrap .text{
  		margin-left: auto;
  		color: #fff;
  		font-family: "Conv_FuturaPTHeavy";
  		margin-top: 2px;
  		margin-right: 8px;
  	}

  	.toggle-menu {
  		display: block;
  		width: 28px;
  		height: 30px;
  		padding-top: 12px;
  	}

  	.toggle-menu span:after,
  	.toggle-menu span:before {
  		content: "";
  		position: absolute;
  		left: 0;
  		top: -9px;
  	}
  	.toggle-menu span:after{
  		top: 9px;
  	}
  	.toggle-menu span {
  		position: relative;
  		display: block;
  	}

  	.toggle-menu span,
  	.toggle-menu span:after,
  	.toggle-menu span:before {
  		width: 100%;
  		height: 5px;
  		background-image: linear-gradient(to right, #67dfff, #25bfe8 50%, transparent 50.1%, transparent);
  		background-size: 	200%;
  		transition: all 0.3s;
  		backface-visibility: hidden;
  		border-radius: 2px;
  	}

  	/* on activation */
  	.on > .toggle-menu span {
  		/*background-color: transparent;*/
  		background-position: 	100% 	0;
  	}
  	.on > .toggle-menu span:before {
  		transform: rotate(45deg) translate(5px, 5px);
  	}
  	.on > .toggle-menu span:after {
  		transform: rotate(-45deg) translate(7px, -8px);
  	}
  }



@media only screen and (max-width: 1024px) {

  	.dark-info {
	    display: none;
	}
	.btn-kabinet {
		display: none;
	}
	.btn-otziv {
		display: none;
	}
}



  /*lg*/

  @media only screen and (max-width: 991px) {

    .btn-kabinet {
		display: inline-block;
	}
	.sn {
	    display: none;
	}
	.btn-otziv {
		display: inline-block;
	}
	.services-price {
	    overflow-x: scroll;
	}
	.doctor_experience {
		margin-right: 20px;
		max-width: 175px;
		margin-top: 10px;
		display: block;
	}
	.doctor_association {
		margin-bottom: 10px;
		margin-top: 10px;
		max-width: 180px;
		display: block;
	}
	.doctor_review {
		max-width: 120px;
		display: block;
	}
  	.doctor-price .title_md{
  		margin-top: 10px;
  	}
  	.dark-info {
	    min-width: 400px;
	    display: flex;
	}
	.dark-info .logo {
	margin-right: 20px;
	}
  	.page_about_us .breadcrumbs{
  		margin-bottom: 40px;
  	}

  	.main_bg_left{
  		left: -20px;
  	}
	.header-info {
		/* display: inline-grid; */
		margin-top: 0px;
		/* width: 353px; */
	}
	.header-logo {
		max-width: 170px;
	}

  	.main_slider{
  		margin-top: 20px;
  		margin-bottom: 50px;
  	}

  	.slider_doctor{
  		/*max-width: 500px;*/
  	}

  	.review.small-img .top{
  		flex-direction: column;
  	}

  	.review.small-img .top .content{
  		padding-left: 0;
  		margin-top: 10px;
  	}

  	.sidebar{
  		padding-top: 30px;
  	}

  	.main_slider img{
  		border-radius: 8px;
  	}
  	.services-solutions{
  		padding-top: 25px;
  	}
  	.services-video {
  		padding-top: 25px;
  	}
  	.services-advantages{
  		padding-top: 25px;
  	}

  	.services-stages{
  		padding-top: 30px;
  	}

  	.services-reviews {
  		padding-top: 60px;
  		padding-bottom: 70px;
  	}

  	.services-welcome{
  		margin-bottom: 60px;
  	}



  	.page_action{
  		margin-bottom: 10px;
  	}

  	.main_slide span{
  		font-size: 20px !important;
  	}

  	.doctor-page .info{
  		padding-left: 0;
  	}

  	.site_header .header-info > *{
  		margin-bottom: 5px;
  	}

  	button.btn-cons {
    	max-width: 230px;
 }

  	.site_header.static > .container{
  		padding-top: 5px;
  		padding-bottom: 0px;
  	}
	.right_header .languege {
		display: none;
	}
  	.footer-block{
  		margin-bottom: 40px;
  	}
  	section.phone{
		float: none;
		margin-top: 15px;
		margin-left: 0px;
	}
	span.ctext {
		font-size: 11px;
		font-weight: 600;
		font-family: Montserrat;
		display: block;
		align-items: center;
	}

  	.services_slider .slide.align-right img{
  		right: auto;
  		left: 0;
  		max-width: none;
  	}

  	.services_slider .slide.fullheight img{
  		max-width: none;
  		right: auto;
  		left: 0;
  		transform: none;
  	}


  	.services_slider .slide-text h4{
  		font-size: 23px;
  	}
  	.services_slider .slide-text h5{
  		font-size: 18px;
  	}

  	.services_slider .slide-text h6{
  		font-size: 18px;
  	}

  	.services_slider .slide-text{
  		padding-top: 10px;
  		padding-bottom: 10px;
  		font-size: 16px;
  		height: 120px;
  	}



  	.seo_text h2{
  		font-size: 26px;
  	}

  	.action_img div{
  		padding-top: 64%;
  	}


  	.price-dropdown .title{
  		font-size: 25px;
  	}

  	.price-dropdown .inner{
  		font-size: 18px;
  	}



  	.services-price .price-dropdown .inner{
  		padding-top: 11px;
  		padding-bottom: 11px;
  	}


/*	.wpcf7-form-control-wrap{
		margin-bottom: 20px;
		}*/

		.header_info{
			margin-left: 0;
		}
		.header_logo{
			margin-bottom: 15px;
		}
		.pay_language {
			top: -80px;
			right: 15px;
			position: absolute;
		}
		.header_info a, .header_info span{
			margin-bottom: 5px;
		}


		.btn_header {
			right: 0;
		}
		.search_input{
			max-width: 380px !important;
		}
		.header_menu{
			justify-content: flex-end;padding-right: 190px;
		}
		.tabs__caption li{
			margin-right: 15px;
			margin-bottom: 15px;
		}
		.img_50 img{
			width: 100%;
		}
		.wpcf7-form > p{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.btn,
		.wpcf7-form .form_field{
			/*margin-bottom: 20px;*/
			/*width: 290px;*/
		}
		.container{
			padding: 0px 15px;
		}
		.section_50 {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.section_50 > div {
			width: 100%;
		}
		.section_50 .slick-slide img{
			width: 100%;
		}
		.first_line_review{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			align-items: flex-start;
		}
		.text_review p{
			margin-bottom: 40px;
		}
		ul.footer_addres {
			margin-left: 0px;
		}
		.no_smoking{
			line-height: 30px;
			height: 30px;
			margin-left: 0;
			margin-top: 10px;
		}
		.more_reviews{
			margin-left: 0;
		}
		.footer_end{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.footer_info{
			height: auto;
			padding: 15px 0;
		}
		.card_woter_photo img{
			display: block;
			margin: auto;
			max-width: 100%;
		}
		.card_content{
			padding-bottom: 20px;
		}
		.card_woter{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.list_booking li,
		.seo_text p{
			font-size: 18px;
		}
		.list_booking li:before {
			left: 7px;
			top: 8px;
			width: 6px;
			height: 6px;
		}
		.side_bar{
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			-o-flex-wrap: wrap;
			flex-wrap: wrap;
			justify-content: space-around;
		}
		.filter_booking_title {
			min-height: auto;
			margin-top: 10px;
		}
		.card_review > div{
			background: #fff;
		}
		.booking_data {
			margin-bottom: 20px;
		}



		.card_checkout_body .card_checkout_current {
			min-height: 180px;
		}
		.menu > .menu-item-has-children > .sub-menu li {
			transition: all .3s;
			padding: 5px 0;
		}
		.menu > .menu-item-has-children > .sub-menu a{
			font-size: 14px;
		}
	}




	/*md*/
	@media only screen and (max-width: 767px) {
		.doctor-price{
			padding: 20px 0;
		}
		.dark-info {
		    min-width: 400px;
		}
        .dark-info .languege.bg {
			display: flex;
		}

		.services-welcome .content{
			padding-bottom: 40px;
		}

		.about-form-sect .form-sect-input{
			margin-bottom: 0;
		}

		.services-welcome{
			margin-bottom: 30px;
		}

		.services-price {
			padding-bottom: 20px;
			padding-top: 50px;
		}

		.services-examples {
			padding-top: 45px;
		}
		.blue-content {
			padding-top: 40px;
		}

		.image-plus-content {
			padding-top: 40px;
			padding-bottom: 30px;
		}


		.services-solutions{
			margin-bottom: 0;
		}


		.solutions-items{
			padding-top: 20px;
		}

		.main_slide span{
			font-size: 18px !important;
		}

		.services_slider .slide-text{
			padding-right: 30px;
		}

		.main_bg_right{
			right: 0px;
			max-width: 100%;
		}

		.dark-info li a{
			font-family: "Montserrat";
			font-size: 14px;
		}
		#column-1 {
			width: 40%;
			float: left;
			min-height: 100%;
			padding: 0px 0px 0px 20px;
		}
		#column-2 {
			width: 60%;
			float: right;
			min-height: 100%;
			padding: 0px 15px 0px 40px;
		}
		#column-3 {
			width: 100%;
			float: none;
			min-height: 100%;
		}



		.filters{
			font-size: 15px;
			padding-left: 15px;
			padding-right: 15px;
		}

		.filters label{
			margin-bottom: 7px;
			margin-right: 5px;
		}

		.header-logo img{
			display: none;
		}
		.header-logo .logo-sm{
			display: block;
		}

		.bg {
		margin: 0 auto;
		}

		.header-btn .btn{
			min-width: 160px;
		}


		.site_header .header-info{
			justify-content: flex-start;C
		}
		.site_header .header-info > *{
			margin-bottom: 4px;
			line-height: 20px;
			display: none;
		}
		.header-top .phone{
			display:flex;
			background: none;
			width: 200px;
			margin: 0px;
			padding: 0px 0px 0px 20px;
		}
		.vc_btn3-container.vzbut.vc_btn3-center {
			left: 180px;
		}
		.vc_btn3-container.vzbut2.vc_btn3-center {
			left: 180px;
		}
		.vc_btn3-container.vzbut3.vc_btn3-center {
			left: 180px;
		}
		.phone a.click-tel{
			margin: 0px
		}
		.place.bg{
			display: none;
		}
		.right_header .languege {
    		display: none;
		}
		.services_slider .slide-img{
			display: none;
		}

		.btn {
			min-width: 190px;
			min-height: 40px;
			font-size: 12px;
		}

/*	.site_header .header-info{
		display: none;
	}
	*/

	.header-logo{
		/* max-width: 121px; */
		min-width: 60px;
	}

	.header_info .work{
		font-size: 14px;
	}

	.seo_text h2{
		font-size: 26px;
	}

	.about-form-sect .form-sect-input{
		margin-bottom: 15px;
	}
	.about-form-sect .form-sect-textarea{
		margin-bottom: 17px;
	}

	.action_img div{
		padding-top: 80%;
	}



	.services-welcome .action p{
		font-size: 18px;
	}


	.footer_title{
		min-height: 0;
	}

	.services-welcome .image{
		padding-top: 30px;
	}

	.stage-items .w-100{
		display: none;
	}

	.services-content h2{
		font-size: 28px;
	}

	body div .title_main{
		font-size: 28px;
		margin-bottom: 60px;
		padding-top: 55px;
	}

	body div .title_main.sm{
		font-size: 24px;
	}

	.services-reviews {
		padding-top: 40px;
		padding-bottom: 35px;
	}

	.solutions-items .title{
		margin-bottom: 0px;
	}

	.card_checkout_body .card_checkout_current {
		min-height: 100px;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.titel_booking_card{
		margin-bottom: 10px;
	}
	.phone_mobile{
		flex-direction: inherit;
	}
	.header_p{
		padding-bottom: 0;
	}
	.pay_language {
		top: -125px;
	}
	.cards_slider.slick-slider {
		margin-right: 0;
	}
	.filter_booking_adults > label {
		width: 30%;
	}
	.img_50 img{
		max-width: 100%;
	}
	.star{
		margin-top: 20px;
	}
	.article_selection{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.selection_block{
		margin-top: 20px;
	}
	.page_content table td {
		padding-left: 5px;
	}
	.list_booking li{
		font-size: 14px;
	}
	.list_booking li:before {
		left: 7px;
		top: 6px;
	}
	.card_wrapper{
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.section_main_logo img{
		width: 100%;
		padding: 0 15px;
	}
	.main_title{
		font-size: 28px;
	}
	.content_50 p,
	.text_block,
	.main_text{
		font-size: 16px;
		line-height: 1.4;
	}
	.section_otziv .title_block,
	.title_block{
		font-size: 24px;
		margin-top: 50px;
	}
	.section_diploms{
		margin-bottom: 0;
	}
	.section_50 .slick-slide img {
		width: auto;
	}
	.img_wrapper img{
		margin: 0 auto;
	}
	.card_review  > div{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.slider_review  .photo_review{
		background-color: #f4f4f4 !important;
	}
	.slider_review .slick-arrow-prev {
		left: 0;
	}
	.photo_review img{
		margin: auto;
	}
	.name input{
		margin-right: 0;
	}

	.section_contacts h2{
		margin-top: 30px;
	}
	.slider_procedury.slick-slider{
		margin: 0;
	}
	.cards_slider_modal .slick-slide, .cards_slider .slick-slide,
	.slider_procedury .slick-slide,
	.programs_slider .slick-slide, .slider_article .slick-slide {
		margin: 0;
	}
	.card_wrapper {
		width: 370px;
		max-width: 91%;
		box-shadow: 1.142px 1.142px 30px 0px rgba(55, 59, 62, 0.2);
	}
	.slider_article .slick-arrow-prev{
		left: 18px;
	}
	.slider_article .slick-arrow-next {
		right: 18px;
	}
	.no_smoking_text,
	.seo_text p{
		font-size: 17px;
		line-height: 1.4;
	}
	.woter_page .content_50 {
		padding-top: 40px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.slider_diplom .slick-arrow, .slider_dom .slick-arrow, .slider_galery .slick-arrow {
		top: calc(100% - 50px);
	}
	.contacts_block .social{
		margin-bottom: 30px;
	}

	.search_input_block{
		padding-left: 0;
		z-index: 125;
	}
	.search_input {
		max-width: 425px !important;
	}
	.selection_up{ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°.quadrate_card
		display: block;
	}
	.selection_down{
		display: none;
	}
}

/*sm*/
@media only screen and (max-width: 575px) {
	.ngbg {
	    height: auto;
	    background-size: cover;
	    padding: 10px;
		background-position: center center;
    	min-height: auto;
	}
	.ngtext {
	    background: #ffffffb8;
	}
	body div .title_main{
		margin-bottom: 45px;
	}
	.dark-info {
	    min-width: 300px;
	}
    .dark-info .languege.bg {
		/* display: none; */
	}
	.main_bg_left{
		left: 0px;
	}

	.price_card{
		margin-top: 0;
	}
	.singlecard_action.flex {
	    display: block;
	}
	.action_text {
	    margin-top: 15px;
	}
	#column-1 {
	    width: 100%;
	    float: left;
	    min-height: 100%;
	    padding: 0px 0px 0px 40px;
	}
	#column-2 {
		width: 100%;
    	float: right;
    	min-height: 100%;
    	padding: 0px 15px 0px 40px;
	}
	section.grafik {
	    display: block;
	}

	.more_information{
		margin-bottom: 40px;
	}

	.services-reviews {
		padding-top: 30px;
		padding-bottom: 33px;
	}


	.page_action{
		margin-bottom: 0px;
	}

	.card_action{
		margin-bottom: 55px;
	}

	.site_header.fix > .container,
	.site_header.static > .container{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.right_header {
		display: block;
		overflow: visible;
	}
	.btn-otziv{
		display: none;
	}
	.site_header .header-info {
		margin-top: 4px;
	}

	.site_header .header-info .work{
		display: none;
	}
	.vc_btn3-container.vzbut.vc_btn3-center {
		left: 110px;
		top: 410px;
	}
	.vc_btn3-container.vzbut2.vc_btn3-center {
		left: 110px;
		top: 410px;
	}
	.vc_btn3-container.vzbut3.vc_btn3-center {
		left: 110px;
		top: 410px;
	}

	.dark-info .phone{
		padding-left: 40px;
		display: none;
	}

	.price-dropdown .title{
		font-size: 21px;
	}

	.price-dropdown .inner{
		font-size: 16px;
	}

	#review-modal{
		padding: 30px 30px 38px;
	}

	.header-logo{
		min-width: 51px;
	}




	.sect-img.has-dots::before, .sect-img.has-dots::after{
		display: none;
	}
	.services_item{
		margin-bottom: 80px;
	}

	.about-form-sect{
		margin-top: 80px;
		margin-bottom: 40px;
	}

	.card_action{
		flex-direction: column;
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}

	.action_title{
		font-size: 20px;
	}
	.action_img{
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.action_img div{
		padding-top: 50%;
	}

	.consultation form{
		padding: 0;
	}
	.action_content p {
	    max-height: 55px;
	    overflow: hidden;
	}

	.consultation .form-item{
		align-items: center;
	}

	.consultation form .btn{
		margin-top: 30px;
	}

	.consultation .content{
		padding-left: 11px;
		padding-right: 11px;
	}
	.consultation h2{
		font-size: 24px;
	}

	.consultation .desc .title{
		font-size: 18px;
	}

	/*.consultation .form-item*/

	.footer_nav ul{
		columns: 1;
	}

/*	.price-dropdown.single .inner{
		width: 600px;
		}*/

/*	.price-dropdown.single .name{
		width: 250px;
	}


	.page_price .price-dropdown .inner{
		width: 600px;
	}

	.page_price .price-dropdown .name{
		width: 250px;
		}*/

		.title_md{
			font-size: 23px;
		}

		.sidebar{
			max-width: 360px;
			margin-left: auto;
			margin-right: auto;
		}

		body div .title_main.sm{
			font-size: 20px;
		}

		.services-form-sect .wrapper{
			flex-direction: column;
			align-items: center;
		}


		.services-form-sect .wrapper span{
			margin-bottom: 15px;
			max-width: 100%;
		}

		.slider_doctor .slide_doctor{
			/*max-width: 290px;*/
			margin-left: auto;
			margin-right: auto;
		}




		.number{
			font-size: 31px;
		}
		.quadrate_name{
			font-size: 17px;
		}

		.quadrate_card{
			padding: 20px;
			height: 140px;
			margin-right: 8px;
			margin-left: 8px;
		}



		.header-btn{
			margin-left: 16px;
			display: none;
		}
		span.ctext {
			font-size: 10px;
			padding: 12px 10px 12px 0px;
		}





		.tabs {
			margin-top: 30px;
		}
		.section_prices_title{
			margin-top: 25px;
		}
		.section_prices_names {
			max-width: 140px;
		}
		.section_prices_row .p_item_col,
		.section_prices_names .p_item_col {
			font-size: 13px;
		}
		.section_prices_items .section_prices_row {
			min-width: 110px;
		}
		.price_wrapper{
			width: 290px;
			max-width: 100%;
			/*margin-bottom: 20px;*/
			padding-bottom: 10px;
		}
		.search_input{
			height: 40px !important;
		}

		.search_btn {
			width: 40px;
			height: 40px;
		}
		.btn_header {
			width: 190px;
			height: 40px;
			font-size: 16px !important;
		}
		.social a{
			font-size: 16px;
		}
		.social i {
			font-size: 24px;
		}

		.button_apartament {
			-webkit-flex-direction: column-reverse;
			-moz-flex-direction: column-reverse;
			-ms-flex-direction: column-reverse;
			-o-flex-direction: column-reverse;
			flex-direction: column-reverse;
			align-items: center;
		}
		.text_block + p, .text_block {
			font-size: 16px;
		}
		.button_apartament button[type="reset"] {
			margin: 0;
			margin-top: 20px;
		}
		.filter_booking_price_range{
			max-width: 400px;
		}
		.filter_booking_adults > label {
			width: 40%;
		}
		.tabs__caption li{
			font-size: 14px;
		}
		.tabs__caption li{
			height: 40px;
			border-radius: 6px;
			padding: 0 10px;
		}
		.content_50 .opisanie_block,
		.top_block {
			padding: 20px !important;
		}
		.contacts_block > span a, .contacts_block > span {
			font-size: 18px;
		}
		.text_wrapper{
			padding: 15px 15px 5px 15px;
		}
		.btn_wrapper {
			padding: 0 15px;
		}
		.time_review {
			position: relative;
			right: 0;
		}
		.footer_nav {
			height: 100%;
			margin-top: 20px;
		}
		section.phone {
			float: none;
			margin-top: 15px;
		}
		.footer_end{
			text-align: center;
		}
		.no_smoking{
			margin-top: 25px;
		}
		.no_smoking_card{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.no_smoking_img{
			margin-bottom: 20px;
		}
		.no_smoking_text{
			padding-left: 0;
		}
		.no_smoking_card{
			padding: 15px;
		}
		.card_content {
			padding: 20px;
		}
		.name_wrapper a{
			font-size: 19px;
		}

		.breadcrumbs,
		.breadcrumbs a{
			font-size: 13px;
		}

		.breadcrumbs a::before{
			top: 10px;
		}

		.selection_block {
			width: 100%;
			align-items: center;
		}
		.content_50 p, .text_block, .main_text {
			font-size: 14px;
		}
		.section_specialists .btn_grey {
			margin: 60px auto 80px;
		}
		.seo_text {
			padding: 0px 0 0px;
		}
		.services-banner {
			display: block;
		}
		.content_50 a.btn{
			margin: auto;
		}
		.modal_doctor_card {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.city_review{
			margin: 10px 0;
		}
		.name_review{
			margin: auto;
		}
		ul.footer_addres{
			line-height: 2;
			margin-top: 10px;
		}
		.logo_header img {
			margin-bottom: 25px;
		}
		.header_nav .container{
			padding: 0;
		}
		.modal_tab_header{
			flex-direction: column;
		}
		.modal_tab_header a {
			margin: auto;
			margin-bottom: 15px;
		}
		.card_checkout_current a {
			margin-bottom: 0px;
		}
		.all_down, .all_up{
			margin: 0;
			font-size: 12px;
		}
		.all_down:before, .all_up:before{
			top: 2px;
		}
		.text_wrapper ul li {
			min-height: 30px;
			font-size: 12px;
			padding: 4px 0;
		}


	}

	@media only screen and (max-width: 490px){
		.site_header .header-info{
			font-size: 14px;
		}
		.dark-info {
		    min-width: 250px;
		}
		.dark-info .logo {
			margin-right: 20px
		}
		.dark-info .languege.bg {
			display: none;
		}
		.tooltiptextwork {
			display: none;
		}

		.price{
			flex-wrap: wrap;
			flex-shrink: 1;
		}
	}


	@media only screen and (max-width: 430px){

		.col-md-3.soccol.colinst {
		    order: 1;
		}

		.col-md-6.formsoc {
		    order: 3;
		}

		.col-md-3.soccol.colfb {
		    order: 2;
		}
		
		a.raz.center {
		    justify-content: space-evenly;
		}

		.slider_doctor{
			max-width: 260px;
			margin-left: auto;
			margin-right: auto;
		}
		.dark-info {
		    min-width: 240px;
		}
		.dark-info .tooltipwork {
			display: none;
		}
		select.wpcf7-form-control.wpcf7-select.form-sect-input2 {
			border: none;
			border-radius: 0px;
		}
		.dark-info .languege.bg {
			display: none;
		}
		.tooltiptextwork {
			display: none;
		}
		.vc_btn3-container.vzbut.vc_btn3-center {
			left: 100px;
			top: 405px;
		}
		.vc_btn3-container.vzbut2.vc_btn3-center {
			left: 100px;
			top: 405px;
		}
		.vc_btn3-container.vzbut3.vc_btn3-center {
			left: 100px;
			top: 405px;
		}
		.main_slide span{
			font-size: 16px !important;
		}

		.price-dropdown .inner{
			flex-direction: column;
			text-align: center;
		}

		.price{
			padding-left: 0;
		}


		.price{
			justify-content: center;
			margin-top: 9px;
		}

		.header-btn .btn{
			font-size: 11px;
			line-height: 1.1;
			min-width: 130px;
		}

		.price-dropdown .title{
			font-size: 18px;
		}

		.check-list{
			margin-bottom: 30px;
		}

		.examples_card{
			width: calc(100% / 2 - 10px);
		}

		.card_examples{
			padding-left: 0;
			padding-right: 0;
		}

		.page_example .card_examples{
			border-left: none;
			border-top: none;
			border-right: none;
		}

		.examples-slider.circle-arrow .slick-arrow-prev{
			left: 0;
			top: 90px;
		}
		.examples-slider.circle-arrow .slick-arrow-next{
			right: 0;
			top: 90px;
		}

		.examples_text{
			font-size: 14px;
		}

		.video-desc{
			font-size: 16px;
		}

		.services-form-sect{
			padding-left: 15px;
			padding-right: 15px;
		}

		.solutions-items{
			padding-top: 40px;
		}

		body div .title_main{
			font-size: 22px;
			padding-top: 25px;
		}

		body div.services_home .title_main{
			font-size: 22px;
			padding-top: 60px;
		}

		.services-content h2{
			font-size: 22px;
		}

		.title_main.sm {
			font-size: 19px;
		}

		.quadrate_block{
			justify-content: center;
		}


		.slide_text{
			padding: 13px 20px;
			font-size: 16px;
		}

		.slide_text h4{
			font-size: 19px;
		}


		.tabs__caption li {
			height: 35px;
			border-radius: 6px;
			font-size: 10px;
			margin-right: 4px;
			margin-bottom: 4px;
		}
		.section_prices_title {
			font-size: 18px;
		}
		.pay_language {
			top: -110px;
		}
		.header_info a, .header_info span{
			font-size: 12px;
		}
		.social .fa-instagram {
			margin-left: 10px;
			margin-right: 15px;
		}


		.toggle-menu-wrap .text{
			padding-top: 0px;
		}

		.toggle-menu{
			width: 25px;
		}

		.toggle-menu span,
		.toggle-menu span:after,
		.toggle-menu span:before {
			width: 100%;
			height: 4px;
		}

		.toggle-menu span:after {
			top: 7px;
		}
		.toggle-menu span:before {
			top: -7px;
		}

		.on .toggle-menu span:before {
			transform: rotate(45deg) translate(2px, 5px);
		}
		.on .toggle-menu span:after {
			transform: rotate(-45deg) translate(5px, -8px);
		}

		.pay {
			margin-right: 15px;
		}
		.booking_data{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.booking_data select:not(:last-child){
			margin-bottom: 15px;
		}
		.search_input{
			padding-left: 5px;
		}
		.modal_programm_list, .modal_programm_package, .modal_list_room, .modal_cards_room {
			padding: 20px;
		}
		.modal_programm_list .slide_item, .modal_programm_package .slide_item, .modal_list_room .slide_item, .modal_cards_room .slide_item{
			margin: auto;
		}


	}
	@media only screen and (max-width: 380px){

		.quadrate_card{
			padding-left: 10px;
			padding-right: 10px;
			font-size: 11px;
		}
		.dark-info {
		    min-width: 240px;
		}
		.tooltiptextwork {
			display: none;
		}
		.mplace{
			background: url(http://dentad.superior.name/wp-content/themes/denta/assets/img/icons/adress_header.png) no-repeat;
			height: 40px;
			width:40px;
			margin-left: 10px;
			display: flex;
			order: 2;
		}
		.mphone{
			background: url(http://dentad.superior.name/wp-content/themes/denta/assets/img/icons/phone_header.png) no-repeat;
			height: 40px;
			width:40px;
			margin-left: 10px;
			display: flex;
			order: 4;
		}
		.dark-info .logo-sm {
			display: flex;
			flex-grow: 1;
			order: 1;
			max-width: 125px;
			padding: 0px 0px 2px 0px;
		}
		.dark-info .languege.bg {
			display: none;
		}

		.quadrate_name{
			font-size: 14px;
		}


		.header-logo{
			min-width: 36px;
		}
		.small_phone > a .drop-phone{
			top: -1px;
		}




		.dropup, .dropdown{
			/* width: 100%; */
		}

		.dark-info li a{
			font-size: 14px;
			line-height: 22px;
		}



	}
	@media only screen and (max-width: 360px) {
		.header-btn .btn {
			min-width: 112px;
		}
		.pay_language {
			top: -130px;
		}
		.dark-info {
		    min-width: 240px;
		}
		.logo {
			padding: 0px;
			margin-right: 0px!important;
		}
		.phone_mobile{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.tooltiptextwork {
			display: none;
		}
		.old_price{
			font-size: 17px;
			font-size: 18px;
		}
		.old_price span{
			font-size: 14px;
		}
		.new_price{
			font-size: 21px;
		}
		.new_price span{
			font-size: 18px;
		}
		.footer_end{
			font-size: 10px;
		}
		.download a:first-child{
			padding-left: 33px;
		}
		.download span{
			font-size: 15px;
		}
		.btn_header {
			min-width: 160px;
		}
		.header_menu {
			padding-right: 155px;
		}
		.btn{
			font-size: 10px;
			min-width: 168px;
			min-height: 35px;
		}

		.section_nav{
			padding: 8px 0;
		}


		.toggle-menu-wrap{
			font-size: 14px;
		}

	}

	@media only screen and (min-width: 991px) {

		.services-left .title_main{
			text-align: left;
		}
		.services-left .title_main:before{
			left: 0;
		}
	}

	@media only screen and (min-width: 1190px) {
		.header-top{}

		.dark-info{
			display: none;
		}
        .dark-info .languege.bg {
		    padding: 0px;
		    display: flex;
		    width: 100px;
		    order: 5;
		}
		.header_nav > ul{
			display: flex;
			justify-content: space-between;
			list-style: none;
			padding: 0;
			margin: 0;
			height: 40px;
			align-items: center;
			position: relative;
		}

		.header_nav > ul > li{
			height: 100%;
			display: flex;
			align-items: center;
		}


		.header_nav > ul > li.menu-item-has-children{
			background: url(../img/nav-arrow.png) 98%  50% no-repeat;
		}


		.header_nav > ul > li > a {
			font-size: 14px;
			color: #ffffff !important;
			display: inline-block;
			padding: 5px 20px 5px 20px;
			border-radius: 17px;
			transition: all .3s;
		}
		.header_nav > ul > li.current-menu-item > a,
		.header_nav > ul > li > a:hover{
			color: #fcffb6;
			background: #3c9694;
			text-decoration: none;
		}

		.header_nav > ul > li > ul{
			padding: 28px 40px;
			display: none;
			/*display: block !important;*/
			position: absolute;
			bottom: 0;
			transform: translate(0, 100%);
			background-color: #fff;
			border-top: 6px solid #38c8ee;
			width: 100%;
			background-color: #fff;
			z-index: 2;
			box-shadow: 0 0 21px rgba(40, 193, 233, .5);
			border-radius: 0	0	8px 8px;
			/*columns: 3;*/
			/*display: flex !important;*/
			flex-direction: column;
			flex-wrap: wrap;
			/*height: 330px;*/
			/*column-gap: 20px;*/
		}

		.header_nav > ul > li > ul > li{
			position: relative;
			padding-left: 20px;
			margin-bottom: 4px;
			width: calc(100% / 3);
		}

		.header_nav > ul > li > ul > li::before{
			content: '';
			position: absolute;
			height: 10px;
			width: 10px;
			transform: rotate(45deg);
			border-top: 1px solid #38c8ee;
			border-right: 1px solid #38c8ee;
			left: 0;
			top: 10px;
		}
		.header_nav > ul > li > ul > li.menu-item-has-children::before{
			transform: rotate(135deg);
		}

		.header_nav > ul > li > ul > li > a{
			font-family: "Conv_FuturaPTHeavy";
			padding: 6px 1px;
			letter-spacing: -0.1px;
			color: #146175;
		}

		.header_nav > ul > li > ul > li  a{
			text-decoration: underline;
		}
		.header_nav > ul > li > ul > li  a:hover{
			text-decoration: none;
		}

		.header_nav > ul > li > ul > li > ul{
			padding-top: 7px;
		}

		.header_nav > ul > li > ul > li > ul > li{
			position: relative;
			padding-left: 13px;
			margin-bottom: 17px;
		}

		.header_nav > ul > li > ul > li > ul > li::before{
			content: '';
			position: absolute;
			/*transform: rotate(45deg);*/
			border-top: 3px solid transparent;
			border-bottom: 3px solid transparent;
			border-left: 5px solid #38c8ee;
			left: 0;
			top: 10px;
		}

		.header_nav > ul > li > ul > li > ul > li a{
			color: #8d8d8d;
			letter-spacing: -0.5px;
		}

		.toggle-menu-wrap {
			display: none;
		}

		.mobile_nav{
			display: none !important;
		}


	}